Fix for CVE-2011-3970
[git/cygwin-packages/libxslt.git] / python.hint
2009-06-29 yselkowitzlibs/*: removed 'cygwin' from requires:
2009-03-17 yselkowitzlibs/libxslt: rebuilt; patch for doc installs
2008-04-22 yselkowitzlibxslt 1.1.23
2007-05-22 yselkowitzPython 2.5
2006-06-16 yselkowitzInitial CVS import
This page took 0.04206 seconds and 13 git commands to generate.